 @font-face {
     font-family: 'GMarketSans';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
     font-weight: 300;
     font-display: swap;
 }

 @font-face {
     font-family: 'GMarketSans';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
     font-weight: 500;
     font-display: swap;
 }

 @font-face {
     font-family: 'GMarketSans';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
     font-weight: 700;
     font-display: swap;
 }

 * {
     font-family: 'GMarketSans';
     color: #34343c;
 }



 /*  */
 /* header */
 /*  */
 header {
     width: 50px;
     height: 113px;
     position: fixed;
     display: flex;
     flex-direction: column;
     align-items: center;
     justify-content: space-between;
     right: 2.2%;
     bottom: 7%;
 }

 .home2 {
     width: 48px;
     height: 48px;
     border-radius: 50px;
     background-color: rgba(255, 255, 255, 0.757);
     border: 1px solid rgb(65, 65, 65);
 }

 .home2 a {
     width: 100%;
     height: 100%;
     display: flex;
     justify-content: center;
     align-items: center;
 }

 .home2 img {
     width: 55%;
 }


 .btn {
     width: 48px;
     height: 48px;
     border-radius: 50px;
     background-color: rgba(255, 255, 255, 0);
     border: 1px solid rgba(65, 65, 65, 0);
     display: flex;
     justify-content: center;
     align-items: center;
 }

 .btn a {
     text-align: center;
     text-decoration: none;
     font-size: 10px;
     font-weight: 700;
     padding: 11px 2px;
 }





 /* 👉 상세페이지 너비 조절 */
 :root {
     --detail-width: 600px;
 }

 body {
     margin: 0;
     background-color: #e9ecf1;
 }


 .detail-wrap {
     max-width: var(--detail-width);
     margin: 70px auto;
     background-color: #ffffffe1;

 }

 /*  탭 영역  */
 .tab-header {
     position: sticky;
     top: 0;
     display: flex;
     background-color: #ffffffd3;
     /* 탭 투명 */
     z-index: 100;
     border-top: 1px solid #adadad;
     border-bottom: 1px solid #adadad;
 }

 .tab-btn {
     flex: 1;
     padding: 15px 0;
     color: #aaa;
     background: none;
     border: none;
     cursor: pointer;
     font-size: 16px;
 }

 .tab-btn:nth-of-type(1) {
     border-right: 1px solid #adadad;
 }

 .tab-btn.active {
     color: #3a3a3a;
     /* background-color: #ff6b6b; */
     /* 활성 탭 컬러 */
     font-weight: bold;
     text-decoration: underline;
 }

 .tab-content {
     display: none;
     padding: 40px 0;
     text-align: center;
 }

 .tab-content h3 {
     font-size: 15px;
     font-weight: 300;
     margin-bottom: 60px;
 }


 .tab-content.active {
     display: block;
 }

 /* 이미지 스타일 */
 .tab-content img {
     max-width: 100%;
     height: auto;
     display: block;
     margin: 0 auto;
 }

 .info_m {
     display: none;
 }



 /*  */
 /* 모바일 */
 /*  */

 @media (max-width: 767px) {



     /* header */
     header {
         width: 30px !important;
         height: 66px;
         right: 2.8%;
         bottom: 5%;
     }

     .home2 {
         width: 30px;
         height: 30px;
     }

     .btn {
         width: 30px;
         height: 30px;
     }

     .btn a {
         text-align: center;
         text-decoration: none;
         font-size: 6px;
         font-weight: 700;
         padding: 11px 2px;
     }


     .detail-wrap {
         margin: 0 auto;
     }

     - .tab-btn {
         font-size: 14px;
     }

     .info_w {
         display: none;
     }

     .info_m {
         display: block;
     }

     .tab-content h3 {
         font-size: 11px;
         font-weight: 500;
         margin-bottom: 60px;
     }


     .tab-content.active {
         display: block;
     }

     /* 이미지 스타일 */
     .tab-content img {
         max-width: 100%;
         height: auto;
         display: block;
         margin: 0 auto;
     }


 }